[Desktop Entry]
Name=Tabu
Name[fr]=Tabu
Comment=Tabu is a basic GTK+ audio player
Comment[fr]=Tabu est un lecteur audio GTK+ de base
Exec=tabu
Terminal=false
Type=Application
StartupNotify=true
Icon=tabu.png
Categories=Application;GTK;AudioVideo;
MimeType=
